:root {
  --anovaColor: rgb(255, 139, 1); /* FF8B01 */
  --navBackground: rgba(255, 255, 255, 1);
  --contentBorder: #d8d8d8;

  font-size: 10px;
}

/* Migrations from magento styling */
#menu-nav-menu .minicart-wrapper {
  font-weight: 400;
  letter-spacing: normal;
  text-transform: none;
}

.minicart-wrapper::before,
.minicart-wrapper::after {
  content: '';
  display: table;
}

.minicart-wrapper::after {
  clear: both;
}

#menu-nav-menu .minicart-wrapper a:visited {
  color: var(--anovaColor);
}

#menu-nav-menu .minicart-wrapper > a.action,
#menu-nav-menu .minicart-wrapper li a {
  padding: 0;
  margin: 0;
  font-weight: 400 !important;
}

#menu-nav-menu .minicart-wrapper a {
  color: var(--anovaColor);
  font-size: 1.4rem !important;
  font-weight: 400 !important;
  letter-spacing: normal !important;
  line-height: 1.42857143 !important;
  text-decoration: none;
}

.minicart-wrapper .action.showcart {
  cursor: pointer;
  display: inline-block;
  text-decoration: none;
  white-space: nowrap;
}

.minicart-wrapper .action.showcart .counter.qty {
  background: #ff5501;
  color: #fff;
  height: 24px;
  line-height: 2.4rem;
  border-radius: 2px;
  display: inline-block;
  margin: 3px 0 0;
  min-width: 18px;
  overflow: hidden;
  padding: 0 3px;
  text-align: center;
  white-space: normal;
}

.minicart-wrapper .action.showcart .counter.qty.empty {
  display: none;
}

.minicart-wrapper .action.showcart .counter-number {
  text-shadow: 0 0 7px #000;
}

.minicart-wrapper .action.showcart .counter-label {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

/* Hidden migrated content that will be removed post migration */
div.minicart-wrapper .block-minicart {
  margin-top: -18px;
}

.minicart-wrapper .block-minicart {
  padding: 25px 20px;
}

.minicart-wrapper .block-minicart {
  background: #fff;
  border: 1px solid #bbb;
  box-shadow: 0 3px 3px rgba(0,0,0,0.15);
  box-sizing: border-box;
  display: none;
  list-style: none none;
  margin: 0;
  margin-top: 0;
  margin-top: 4px;
  min-width: 100%;
  padding: 0;
  position: absolute;
  right: -10px;
  top: 100%;
  width: 320px;
  z-index: 101;
}

.minicart-wrapper .action.showcart::before {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 22px;
  line-height: 28px;
  height: 28px;
  width: 28px;
  color: #757575;
  transform: scaleX(-1) rotate(180deg);
  content: url('/wp-content/themes/anova/assets/fonts/cart.svg');
  margin: 0;
  vertical-align: top;
  display: inline-block;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  overflow: hidden;
  speak: none;
  text-align: center;
}

.minicart-wrapper .action.showcart .text {
  /* display: none; */
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

#menu-nav-menu {
  background: var(--navBackground);
  border-bottom: 1px solid #bbbfc4;
  border-left: 1px solid var(--contentBorder);
  border-right: 1px solid var(--contentBorder);
  margin: 0 auto;
  max-width: 1700px;
  min-width: 250px; /* Overlaps after this. */
  min-height: 80px;
  position: relative;
  text-align: center;
  text-decoration: none;
  width: 100%;
  z-index: 999;
}

/* Not currently used */
.fixed-header {
  left: 50%;
  position: fixed;
  transform: translateX(-50%);
}

.flex {
  display: flex;
}

.flex-center {
  align-items: center;
  justify-content: center;
}

.main-logo {
  cursor: pointer;
}

/* Is absolute positioning more accessible? */
.nav-toggle {
  display: none;
  visibility: hidden;
}

.nav-toggle-label {
  color: #888;
  cursor: pointer;
  font-size: 1.2em;
  left: 0;
  margin: 0 0 0 1em;
  position: absolute;
}

.nav-toggle-label:hover {
  color: #000;
}

header nav {
  background: var(--navBackground);
  flex-direction: column;
  font-family: 'proxima-nova', Helvetica, Arial, sans-serif;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 600;

  /* gap: 1em;
  grid-gap: 1em; */

  left: 0;
  letter-spacing: 0.5px;
  position: absolute;
  text-align: left;
  text-transform: capitalize;
  top: 100%;
  transform: scale(1, 0);
  transform-origin: top;
  transition: transform 400ms ease-in-out;
  width: 100%;
}

header nav a {
  color: #646464;
  opacity: 0;
  padding: 0.5em 32px;
  text-decoration: none;
  transition: opacity 150ms ease-in-out;
}

header nav a:hover,
.minicart-wrapper a span:hover,
header#menu-nav-menu .minicart-wrapper a:hover,
.current {
  color: var(--anovaColor);
  text-decoration: none;
}

header a span.dark-red-link {
  color: #b00003;
}

.shop-button {
  border: 1px solid var(--anovaColor);
  border-radius: 3px;
  color: var(--anovaColor);
  margin: 0 31px 15px;
  padding: 14px 20px;
  text-align: center;
  text-decoration: none;
  transform: 0.3s;
  transition: 0.3s;
}

.shop-button:hover {
  background: var(--anovaColor);
  color: var(--navBackground);
}

/* Minicart overrides (previously expected ID) */
div.minicart-wrapper {
  align-items: center;
  display: flex;
  float: initial;
  height: 100%;
  margin: 0 1.5em 0 0;
  position: absolute;
  right: 0;
}

div.minicart-wrapper .block-minicart {
  margin-top: -18px;
}

div.minicart-wrapper li a,
div.minicart-wrapper .product-item-details {
  text-align: left;
}

header#menu-nav-menu div.minicart-wrapper a,
div.minicart-wrapper li a {
  font-size: 15px !important;
  font-weight: 600 !important;
  letter-spacing: 0.25px;
  line-height: normal;
  text-transform: capitalize;
}

/* Actions */

.nav-toggle:checked ~ nav {
  transform: scale(1, 1);
}

.nav-toggle:checked ~ nav a {
  opacity: 1;
  transition: opacity 250ms ease-in-out 250ms;
}
@media screen and (min-width: 768px) {
  /* Migrated from Magento styles */
  .mini-cart-wrapper {
    margin-left: 13px;
  }
  /* TODO: Remove below media styles post migration/element removal */
  .minicart-wrapper .block-minicart {
    width: 390px;
  }
}
@media screen and (min-width: 1200px) {
  .nav-toggle-label {
    display: none;
  }

  header.grid-md,
  .grid-md {
    display: grid;
  }

  header {
    grid-template-columns: minmax(35px, 1fr) auto minmax(600px, 1176px) auto minmax(35px, 1fr);
  }

  .main-logo {
    grid-column: 2 / 3;
  }

  header nav {
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;

    /* gap: 2em 1em; */

    grid-column: 3 / 4;

    /* grid-gap: 2em 1em; */

    justify-content: flex-end;
    left: initial;
    position: relative;
    text-align: right;
    top: initial;
    transform: scale(1, 1);
    transition: none;
  }

  header nav a {
    opacity: 1;
    padding: 0 1em;
  }

  .shop-button {
    line-height: normal;
    margin: initial;
    padding: 7px 20px;
  }

  .mini-cart-wrapper {
    grid-column: 4 / 5;
  }

  div.minicart-wrapper {
    margin-right: initial;
    margin-left: 14px;
    position: relative;
  }
}
